@charset "UTF-8";
/**/
/* .nav_pc ul li a{
	color: #111;
}
.nav_pc ul li.req a{
	border: 1px solid #111;
}
.nav_pc ul li a:before{
    background: #111;
} */
.nav_pc.open ul li a{
	color:#fff;
}
.sp_menu span{
    background-color: #fff;
}
.sp_menu.open span{
    background-color: #fff;
}
.nav_pc.open ul li.req a {
    border: 1px solid #fff;
}
.mv{
	position: relative;
}
.mv >div{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.mv h1{
	font-size: 34px;
	letter-spacing: 0.2em;
	line-height: 1;
	color: #fff;
	font-weight: 600;
	margin-bottom: 20px;
}
.h1_en{
	font-size: 13px;
	letter-spacing: 0.08em;
	margin-bottom: 20px;
	color: #fff;
	font-weight: 500;
}
.mv div p{
  color: #fff;
}
main{
	overflow: hidden;
}
.sitemap {
  padding: 160px 0 0 0;
}
main section.sitemap_area {
	padding: 0px 0;
  }
.inner{
	max-width: 1230px;
	padding: 0 15px;
	margin: 0 auto;
}

h2{
	font-size: 38px;
	margin-bottom: 15px;
	overflow: hidden;
	letter-spacing: -0.08em;
	font-weight: 600;
}
.h2_ja{
	font-size: 15px;
	letter-spacing: 0.46em;

}
.br-767,.br-500{
	display: none;
}



/*Ã£â€šÂµÃ£â€šÂ¤Ã£Æ’Ë†Ã£Æ’Å¾Ã£Æ’Æ’Ã£Æ’â€”////////////*/
main section.sitemap{
	padding-bottom: 0;
}
.sitemap{
	background: #fff;
	text-align: center;
}
.sitemap .h2_ja{
	margin-bottom: 110px;
}
.sitemap_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
}
.sitemap_link{
	width: 31%;
	text-align: center;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	border-radius: 30px;
	margin-bottom: 40px;
	border: solid 1px #e1e1e1;
	transition: 0.3s;
}

.sitemap_list li a{
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	position: relative;
}
.sitemap_list::after{
	content: "";
	width: 30%;
	height: 60px;
}

.sitemap_list li a .inner-item::before {
    transition: all 0.25s ease;
    position: absolute;
    content: ' ';
    display: block;
    width: 5px;
    height: 1px;
    top: 50%;
    right: 20px;
    background-color: #000;
    transform-origin: right top;
    transform: rotate(45deg);
}
.sitemap_list li a .inner-item::after {
    transition: all 0.25s ease;
    position: absolute;
    content: ' ';
    display: block;
    width: 20px;
    height: 1px;
    right: 20px;
    top: 50%;
    background-color: #000;
}

.sitemap_list li a:hover .inner-item::after {
    width: 25px;
    right: 15px;
}
.sitemap_list li a:hover .inner-item::before {
    right: 15px;
}
.sitemap_link:hover{
	border: solid 1px #333;
}



/*Ã£â€šÂ³Ã£Æ’Â³Ã£â€šÂ¿Ã£â€šÂ¯Ã£Æ’Ë†////////////*/
.contact{
	/* background: #fff; */
	text-align: center;
	margin: 80px auto 0;
	padding: 90px 0;
}
.contact .sub_text{
	margin: 50px 0 45px;
}
.contact a{
	display: inline-block;
	padding: 20px 45px;
	border: 1px solid #aaa;
	font-size: 14px;
	transition-duration: 0.3s;
}
.contact a:hover{
	background: #90cac1;
	border: 1px solid #fff;
	color: #fff;
}
@media (max-width:1450px){
	.mv >div{
		/* left: 30px; */
	}
}
@media (max-width:1100px){

}
@media (max-width:1000px){
	.mv h1{
		font-size: 23px;
	}
	.h1_en{
		margin-top: 10px;
	}
	h2{
		font-size: 32px;
	}
	.h2_ja{
		font-size: 12px;
	}
	main section{
	}
}
@media (max-width:768px){
	.mv h1{
		font-size: 18px;
	}
	.mv h1{
	margin-bottom: 12px;
	}
	.h1_en{
	margin-bottom: 12px;
	}
	.br-767{
	display: block;
	}
	.sitemap .h2_ja{
	margin-bottom: 50px;
	}
}
@media (max-width:767px){
	.sitemap_link {
		width: 48%;
	}
	.sitemap_list::after {
		display: none;
	}
}
@media (max-width:550px){
	.sitemap_link {
		width: 100%;
	}
	.sitemap_link {
		margin-bottom: 20px;
	}
}
@media (max-width:500px){
	main section{
	}
	.sitemap .h2_ja{
	margin-bottom: 30px;
	}
	.br-500{
	display: block;
	}
}
@media (max-width:420px){

}

/* inview */
h1.inview_top{
	opacity: 0;
	filter:blur(10px);
	transition-duration: 0.8s;
	transition-delay: 1.2s;
}
h1.inview_top.is-show{
	opacity: 1;
	filter: blur(0);
}
.h1_en.inview_top{
	opacity: 0;
	filter:blur(10px);
	transition-duration: 0.8s;
	transition-delay: 0.5s;
}
.h1_en.inview_top.is-show{
	opacity: 1;
	filter: blur(0);
}
p.inview_top.mv_text{
	opacity: 0;
	filter:blur(10px);
	transition-duration: 0.8s;
	transition-delay: 1.7s;
}
p.inview_top.mv_text.is-show{
	opacity: 1;
	filter: blur(0);
}
.block-revealer__element {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #226293;
    pointer-events: none;
    opacity: 0;
}
/*Ã¦â€“â€¡Ã¥Â­â€”Ã£ÂÂ®Ã¥â€¡ÂºÃ§ÂÂ¾*/
.drop.inview{
	transform: translateY(-100%) rotate(-135deg);
	display: inline-block;
	transition: 0.6s;
}
.drop.inview:nth-of-type(2){
	transition-delay: 0.2s;
}
.drop.inview:nth-of-type(3){
	transition-delay: 0.4s;
}
.drop.inview:nth-of-type(4){
	transition-delay: 0.6s;
}
.drop.inview:nth-of-type(5){
	transition-delay: 0.8s;
}
.drop.inview:nth-of-type(6){
	transition-delay: 1s;
}
.drop.inview:nth-of-type(7){
	transition-delay: 1.2s;
}
.drop.inview:nth-of-type(8){
	transition-delay: 1.4s;
}
.drop.inview:nth-of-type(9){
	transition-delay: 1.6s;
}
.drop.inview.is-show{
	transform: translateY(0);
}

.drop.inview_top{
	transform: translateY(-100%) rotate(-135deg);
	display: inline-block;
	transition: 0.6s;
}
.drop.inview_top:nth-of-type(2){
	transition-delay: 0.2s;
}
.drop.inview_top:nth-of-type(3){
	transition-delay: 0.4s;
}
.drop.inview_top:nth-of-type(4){
	transition-delay: 0.6s;
}
.drop.inview_top:nth-of-type(5){
	transition-delay: 0.8s;
}
.drop.inview_top:nth-of-type(6){
	transition-delay: 1s;
}
.drop.inview_top:nth-of-type(7){
	transition-delay: 1.2s;
}
.drop.inview_top:nth-of-type(8){
	transition-delay: 1.4s;
}
.drop.inview_top:nth-of-type(9){
	transition-delay: 1.6s;
}
.drop.inview_top.is-show{
	transform: translateY(0);
}

.business_text h2.inview{
	opacity: 0;
	filter: blur(10px);
	transition-duration: 1s;
	transition-delay: 0.5s;
}
.business_text h2.inview.is-show{
	opacity: 1;
	filter: blur(0);
}
.rec_img img{
	transform: scale(1.4);
	opacity: 0;
	transition-duration: 2s;
}
.rec_img img.img2{
	transition-delay: 0.3s;
}
.rec_img img.is-show{
	opacity: 1;
	transform: scale(1);
}
.flow_li{
	opacity: 0;
	transform: translateX(-5%);
	transition-duration: 1s;
}
.flow_li:nth-of-type(2){
	transition-delay: 0.3s;
}
.flow_li:nth-of-type(3){
	transition-delay: 0.6s;
}
.flow_li:nth-of-type(4){
	transition-delay: 0.9s;
}
.flow_li.is-show{
	transform: translateX(0);
	opacity: 1;
}
.job{
	opacity: 0;
	transition: 1s;
}
.job.is-show{
	opacity: 1;
}
.job:nth-of-type(2),.job:nth-of-type(3){
	transition-delay: 0.3s;
}
.job:nth-of-type(4){
	transition-delay: 0.6s;
}

header {
    background-color: #2f505bc9 !important;
}
header.fixed {
    background-color: #2f505bc9 !important;
}